Anar al contingut

Diferència entre les revisions de "Plantilla:Portada/styles.css"

De L'Enciclopèdia, la wikipedia en valencià
Sense resum d'edició
Sense resum d'edició
Llínea 1: Llínea 1:
.main-header {
    border-bottom-color: transparent;
    margin-bottom: 0.25em;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}
@media (min-width: 767px){
@media (min-width: 767px){
   .main-wrapper-column {
   .main-wrapper-column {

Revisió de 22:09 20 març 2020

.main-header {
    border-bottom-color: transparent;
    margin-bottom: 0.25em;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}

@media (min-width: 767px){
  .main-wrapper-column {
    width: 54%;
    margin-right: 1%;
  }
  .main-wrapper-column+.main-wrapper-column {
    width: 44%;
  }
}